Subject: POP3 test program

From: [email-masked]
Date: Wed, 13 Jun 2001 15:20:43 -0700

Hi,

If anyone has pop3 test program, could you pls send it to me?
It would be of great help. As I'm new to c-client, it will help me
understand the c-client library.

Thanks,
Manjula

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------